tintin++_2.01.1-1build1_i386.deb


Advertisement

Description

tintin++ - classic text-based MUD client

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tintin++
Package version: 2.01.1
Package release: 1build1
Package architecture: i386
Package type: deb
Installed size: 489 B
Download size: 167.24 KB
Official Mirror: archive.ubuntu.com
Tintin++ is telnet client specialized to play MUDs (Multi-User Dungeons). It has scripting support, tab-completion, internal chat, and takes advantage of the GNU readline library. You can find a complete set of commands and features in the Tintin++ manual, in /usr/share/doc/tintin++.

Alternatives

    Download

    Source package: tintin++

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tintin++ deb package:
      # sudo apt-get install tintin++

    Files

    • /usr/games/tt++
    • /usr/share/doc/tintin++/CREDITS
    • /usr/share/doc/tintin++/FAQ.gz
    • /usr/share/doc/tintin++/README.Debian
    • /usr/share/doc/tintin++/README.gz
    • /usr/share/doc/tintin++/TODO
    • /usr/share/doc/tintin++/changelog.Debian.gz
    • /usr/share/doc/tintin++/copyright
    • /usr/share/doc/tintin++/tintin19.txt.gz
    • /usr/share/man/man6/tt++.6.gz
    • /usr/share/menu/tintin++

    Changelog

    2016-02-17 - Matthias Klose <doko@ubuntu.com> tintin++ (2.01.1-1build1) xenial; urgency=medium * No-change rebuild for gnutls transition.

    2015-09-16 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.01.1-1) unstable; urgency=medium * Orphan the package: - Switch maintainer to Debian QA Group <packages@qa.debian.org>. * New upstream release. * Bump build depends on debhelper >= 9. * tintin++ has now SSL support, add build-depends on libgnutls28-dev. * Update to Standards-Version: 3.9.6, no changes required.

    2014-01-04 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.01.0-1) unstable; urgency=medium * New upstream release. * Update to Standards-Version: 3.9.5, no changes required.

    2013-07-15 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.00.9-1) unstable; urgency=low * New upstream release. * Update to Standards-Version: 3.9.4, no changes required.

    2012-05-10 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.00.8-1) unstable; urgency=low * New upstream release.

    2011-07-27 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.00.7-1) unstable; urgency=low * New upstream release. * Update to Standards-Version: 3.9.2, no changes required.

    2011-02-06 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.00.5-1) unstable; urgency=low * New upstream release. * Update to Standards-Version: 3.9.1, no changes required.

    2010-04-11 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (2.00.1-1) unstable; urgency=low * New upstream release. * Update to Standards-Version: 3.8.4, no changes required.

    2010-02-08 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (1.99.9-1) unstable; urgency=low * New upstream release.

    2009-11-12 - Ana Beatriz Guerrero Lopez <ana@debian.org> tintin++ (1.99.8-1) unstable; urgency=low * New upstream release. * Switch to 3.0 (quilt) source format. No changes required further adding debian/source/format.

    Advertisement
    Advertisement